Subject: Re: Request for linux-next inclusion of the voyager tree

From: James Bottomley <[email-masked]>
Date: Wed, 10 Jun 2009 14:45:14 +0000

On Tue, 2009-06-09 at 09:28 +1000, Tony Breeds wrote:
> On Mon, Jun 08, 2009 at 11:10:23AM -0500, James Bottomley wrote:
> > Could you add this (as a postmerge tree) somewhere after the x86 trees,
> > please (it depends on the auto-x86-next branch).
> 
> I'm sure I've seen to somewhere before, but can you provide any relevant
> details for building a voyager kernel (defconfig and crosscompile invocations
> is probably all we need.)

It just uses a standard x86 build environment, so it's all x86 build
tools.  You just answer Y to the "Voyager (NCR)" question; you have to
have also answered Y to "Support non-standard 32-bit SMP architectures".
The resulting kernel should be bootable on any x86 system (well, that
the config supports).

James